Subject: Re: [Mip6] rfc4285bis

From: Basavaraj Patil <[email-masked]>
Date: Fri, 05 Oct 2007 15:34:08 -0500

Primary scope of 4285bis is to fix the key length problem.
If there are other issues in the I-D as well, we could address them as well.

When you say improvements, I guess we need to see what kind of improvements
you are suggesting and whether it implies new functionality or features to
the I-D. Please clarify.

-Basavaraj

On 9/27/07 5:14 AM, "ext Alper Yegin" <[email-masked]> wrote:

> What is the scope of RFC4285bis? Is it limited to fixing the key length and
> some editorials, or other fixes and improvements are eligible for
> consideration?
> 
> Alper 
> 
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6